Linux kernel 资源管理错误漏洞 CVE-2020-27835

- AV AC AU C I A
发布: 2021-01-07
修订: 2021-01-07

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel infiniband hfi1 driver 5.10-rc6之前版本存在安全漏洞,本地用户可以利用这个漏洞使系统崩溃。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息